! user_dist_1 1 INTEGER .FALSE.
! user_dist_1- 1 INTEGER .FALSE.
! user_dist_2 1 INTEGER .FALSE.
! user_dist_2- 1 INTEGER .FALSE.
! user_dist_3 1 INTEGER .FALSE.
! user_dist_3- 1 INTEGER .FALSE.
! user_dist_4 1 INTEGER .FALSE.
! user_dist_4- 1 INTEGER .FALSE.
! user_dist_5 1 INTEGER .FALSE.
! user_dist_5- 1 INTEGER .FALSE.
! user_dist_6 1 INTEGER .FALSE.
! user_dist_6- 1 INTEGER .FALSE.
! user_dist_7 1 INTEGER .FALSE.
! user_dist_7- 1 INTEGER .FALSE.
! user_dist_8 1 INTEGER .FALSE.
! user_dist_8- 1 INTEGER .FALSE.
! user_dist_9 1 INTEGER .FALSE.
! user_dist_9- 1 INTEGER .FALSE.
! user_dist_10 1 INTEGER .FALSE.
! user_dist_10- 1 INTEGER .FALSE.
! user_dist_prop_1 2 INTEGER INTEGER .TRUE.
! user_dist_prop_2 2 INTEGER INTEGER .TRUE.
! user_dist_prop_3 2 INTEGER INTEGER .TRUE.
! user_dist_prop_4 2 INTEGER INTEGER .TRUE.
! user_dist_prop_5 2 INTEGER INTEGER .TRUE.
! user_dist_prop_6 2 INTEGER INTEGER .TRUE.
! user_dist_prop_7 2 INTEGER INTEGER .TRUE.
! user_dist_prop_8 2 INTEGER INTEGER .TRUE.
! user_dist_prop_9 2 INTEGER INTEGER .TRUE.
! user_dist_prop_10 2 INTEGER INTEGER .TRUE.
